// defaults
@import '~carbon-components/scss/globals/scss/vendor/@carbon/type/scss/font-family.scss';
@import '~carbon-components/scss/globals/scss/vendor/@carbon/layout/scss/breakpoint.scss';
@import '~carbon-components/scss/globals/scss/typography.scss';
@import '~carbon-components/scss/globals/scss/vars.scss';



// css for components
@import './main_body/main_body.scss';

td {
  white-space: nowrap;
  overflow: hidden;
}

th div[id^='downshift'] {
  width: max-content;
}

div .bx--tab-content {
  padding-left: 0;
  padding-right: 0;
  padding-top: 5px;
}

div .bx--accordion__content {
  padding-right: 5px;
  padding-left: 5px;
}

div .bx--structured-list {
  margin-bottom: 5px;
}

div .bx--structured-list-td {
  padding-bottom: $spacing-05;
}